<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Express</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  </head>
  <body>
    <script src="express.js"></script>
    <script src="client.js"></script>

    URI GET/USER<br>
    <input type="text" id="login" placeholder="Login">
    <input type="password" id="pwd" placeholder="Mot de passe">
    <input type="submit" value="Valider" id="btn-user"><br><br>

    URI POST/USER<br>
    <input type="text" id="login2" placeholder="Login"><br>
    <input type="password" id="pwd2" placeholder="Mot de passe"><br>
    <input type="text" id="email2" placeholder="Email"><br>
    <input type="submit" id="envoyer" value="Valider"><br><br>
    <div id="div_mail"></div><br><br>
    <div id="div_insc"></div>
  </body>
</html>
